function mailForwardingToTaskworld()
{
  // ★★★★★★★★★★★★★★
  // ★ここに転送設定を記述します
  const address = 'tasks.●●●@asia-inbound.taskworld.com'; 
  const searchWord = '●●●';
  // ★★★★★★★★★★★★★★

  // 受信メールを1時間間隔でチェックする
  const intervalTime = 1;
  const now = Math.floor(new Date().getTime()/1000);
  const term = now - (3600 * intervalTime);
  const str = 'in:inbox subject:' + searchWord + ' ' + 'after:' + term;

  // 待機中に受信したメールを確認
  const myThreads = GmailApp.search(str, 0, 30);
  const myMsgs = GmailApp.getMessagesForThreads(myThreads);
  if(myMsgs.length == 0){
    return null;
  }

  // メール転送
  myMsgs.map(function(msgs) {
    const msg = msgs[0];
    MailApp.sendEmail({
      to: address,
      subject: msg.getSubject(),
      body: msg.getPlainBody(),
      attachments: msg.getAttachments()
    });
  });
}
